• ベストアンサー
  • 困ってます

iMacのOSについて

初めてパソコンを購入したのですが、まだ曖昧な点が多く、周囲に詳しい人間もいないのでここで質問させていただきたいと思います。 先日iMac Intel Core 2 Duo-2.16GHz(OSなし)を購入しました。 それからOS X 10.5.1を購入しました。 また、ペンタブ(BAMBOO FUN PEN&TOUCH)を買ったのですが、必要システムとして「Mac OS X 10.5.8以降」とありました。 ということは、現在買ったOS10.5.1ではそのペンタブは使えないということですよね? バージョンアップ、というのが必要なのでしょうか?(まったくの初心者で、バージョンアップのやり方などなどまったくわかりません) また、このiMacを古いOSで起動させることはできますか? 乱筆・乱文ですが、わからないことが多く、この文章が精一杯でした。 どなたかご回答いただけると本当に助かります。

共感・応援の気持ちを伝えよう!

  • 回答数8
  • 閲覧数523
  • ありがとう数6

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.7
  • bunjii
  • ベストアンサー率43% (3560/8178)

>わたしのパソコンでsnow Leopardは起動できるでしょうか? Snow Leopard(10.6.x)までインストール可能と思いますがLion(10.7.x)については発売時期によってインストールできないかも知れません。 安価に買えるSnow Leopardはアップグレード版です。(3,300円) 従って、付属のアプリケーションがプレインストールのものと異なります。 >買ってしまったOSを売却し安価なsnow Leopardを購入すればすぐにペンタブを使えるのでは? お手持ちのLeopard(10.5.1)がパッケージ版であればLeopardからアップグレードインストールされた方が良いと思います。 従って、Leopardも売らずに残すと良いでしょう。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

Leopardのアップデートもしくは、snow Leopardを購入するということにしました。ご回答ありがとうございました。

関連するQ&A

  • iMacでペンタブが正しく動きません

    新しくiMacを買いました。 今までWindowsで使っていたペンタブをつなげたのですがうまく作動しません。 USBで接続して青いランプはつくのですが画面上で選択を連続的にしてしまい思うように線がかけません。(添付画像はデスクトップを連続選択している写真です) 解決法を検索して最新ドライバをいれるとみんななおっているのでやってみたのですが、なおりませんでした・・・ BAMBOO FUN CTE-450 Mac OS X バージョン10.7.5 です もうペンタブの寿命なんでしょうか・・・? どこか設定で改善できるならご指摘お願いします。

    • 締切済み
    • Mac
  • ペンタブレットを初めて購入しようと思っている者です。

    ペンタブレットを初めて購入しようと思っている者です。 買う製品はBamboo funに決めたのですが、電気屋に行くと、Bamboo funの旧・新(pen&touch)どちらも置いてありました。ここはやはり新しい方を購入したほうが良いのでしょうか? また、サイズはSだと小さい気がしたのですが、Mだと大きくて使いづらいですか? 使用したことがある人、教えてください!

  • ペンタブについて

    こんばんは、閲覧有難う御座います。 同人誌などを書くためにペンタブ購入を考えているのですが、どのペンタブを買えばいいかで悩んでいます。 サイトなどを巡った結果、bamboo touchというペンタブとSAIというソフトを買おうという考えに達したのですが、お店に行って価格を見たところ、学生の私にはとても買えるような値段ではありませんでした…。 なので、bamboo penというペンタブとSAIを買おうかなと思い始めているのですが、何しろpenは価格が安いので、すぐ壊れる、使い勝手が悪い、などの事が起きそうで不安です。 ここは、思い切ってtouchを買うべきでしょうか? もし、penでも中身などは変わらないのであれば、penを購入しようと思っています。 アドバイスをお願いします。

その他の回答 (7)

  • 回答No.8

アップルストアの中の人の見解としては 安価なSnow LeopardはLeopardユーザ用だということで Leopardを持ってない人はどこかから調達してこいだそうです ちなみに過去このカテゴリーの質問では オークションで、LeopardがインストールされていないとアップグレードできないSnow Leopardを、そうと知らずに落札してしまい Snow Leopardがインストールできなくて困っていた質問者さんもいました もしあなたが同じようにそういうものを買ってしまい アップグレードしてから気が付かずにLeopardを売り払ってしまい 何年か使っているうちに調子が悪くなって いざクリーンインストールという段階になって以下略 ということにだけはならないように気を付けてくださいね

共感・感謝の気持ちを伝えよう!

質問者からのお礼

あやうくLeopardを売ってしまうところでした!Leopardは手元に残しておこうと思います。ご回答ありがとうございました。

  • 回答No.6
noname#242220

>iMac Intel Core 2 Duo-2.16GHz(OSなし)を購入しました。 この商品の最初のOSバージョンは10.4.7です。 *10.4.7から旧CPU用と両方にインストール出来ます。 >バージョンアップのやり方 画面左上の『林檎』項目から『ソフトウエアアップデート』を選択すれば 必要なアップデートをダウンロードし、インストールまでしてくれます。 そして『システム環境アプリ』のソフトウエアアップデート項目で 確認頻度を設定出来ます。 *現在インストールされているバージョン依り前の物をインストールする時 HDの初期化が必要です。 新しいバージョンの場合はメディアをインサートして実行するだけで 最新版のLionまでバージョンアップ出来ます。 (メモリの追加を推奨 最大4GB)

共感・感謝の気持ちを伝えよう!

質問者からのお礼

アップデートのやり方についてくわしく書いてあり助かりました!ご回答ありがとうございました。

質問者からの補足

詳しい説明で助かりました! 以下、先の回答者への補足質問と同文で申し訳ないのですが…… 他の方からのアドバイスでsnow Leopardのほうが安価で買えるときいたのですが、わたしのパソコンでsnow Leopardは起動できるでしょうか? じつはネット開通工事の順番待ちが非常に長く、すぐにはネットにつなげない状況なので…… ネットの開通を待って無料のアップデートをするよりも、すでに購入したLeopardを売却して安価なsnow Leopardを購入したほうがすぐにペンタブを使えるのではないかと考えております。

  • 回答No.5
  • bunjii
  • ベストアンサー率43% (3560/8178)

>現在買ったOS10.5.1ではそのペンタブは使えないということですよね? 10.5.8までは無料でアップデートできますのでペンタブを使えるようになるでしょう。 アップデートはインターネットからダウンロードすれば自動的にインストールされます。 >バージョンアップ、というのが必要なのでしょうか? アップデートは10.5.xのx部分が大きな値になるOSの改良で無料で変更できます。 アップグレードは10.y.xのy部分が大きな値になるOSの基本部分の変更で有料になります。 あなたの目的はペンタブを使えるようにすれば良いのであれば無料のアップデートで良いと思います。 >また、このiMacを古いOSで起動させることはできますか? 何のために古いOSが必要ですか? たいしょうのiMacに付属していたOSが10.5.xであれば10.4.x以前のOSをインストールできないようです。 Macintoshのコンピュータは発売時に搭載されていたOSのバージョン以降で運用するようになっているようです。 購入時点でOSなしでも元はOSが付属されていたはずです。そのOSより古いOSはインストールできないようです。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

アップデートとアップグレードの違いがわかりました!古いOSに関しても参考になりました、ご回答ありがとうございました。

質問者からの補足

OSについてのわかりやすい説明、とても助かりました! 古いOSの件に関しては、事情がややこしくなってしまうので説明を省かせていただきます。やはり古いOSは無理なんですね。 他の方からのアドバイスでsnow Leopardのほうが安価で買えるときいたのですが、わたしのパソコンでsnow Leopardは起動できるでしょうか? じつはネット開通工事の順番待ちが非常に長く、すぐにはネットにつなげない状況なので…… ネットの開通を待って無料のアップデートをするよりも、買ってしまったOSを売却し安価なsnow Leopardを購入すればすぐにペンタブを使えるのでは?と考えております。

  • 回答No.4
  • 50kata
  • ベストアンサー率34% (1103/3201)

#3の回答です. Lionもインストールできますが、それこそタブレットがRosettaでつかえなくなるとありますから、Snow Leopardまででしょうね. MacTrackerでご自分のマシンがどこまでメモリが増設できるか確認しましょう.

共感・感謝の気持ちを伝えよう!

質問者からのお礼

OSの時系列まとめなど、とても助かりました!ありがとうございます。

質問者からの補足

中古屋で買ったものなのですが、裏面に「2048MB/250GB」と書いてありました。これが最初の状態でのメモリ、ということであってますか?また、いまの時点でのメモリではsnow Leopardのインストールは不可能でしょうか。 場合によっては、買ったOSを売却し安いsnow Leopardを購入してインストールしようかと考えています。

  • 回答No.3
  • 50kata
  • ベストアンサー率34% (1103/3201)

#1です 2000年09月12日 Mac OS X Public BetaSiam 2001年03月24日 Mac OS X v10.0 (Cheetah)  2001年09月25日 Mac OS X v10.1 (Puma) 2002年08月24日 Mac OS X v10.2 (Jaguar) 2003年10月24日 Mac OS X v10.3 (Panther) 2005年04月29日 Mac OS X v10.4 (Tiger) 2007年10月26日 Mac OS X v10.5 (Leopard) 2009年08月28日 Mac OS X v10.6 (Snow Leopard) 10.7.0 2011年07月20日→今ここ

共感・感謝の気持ちを伝えよう!

質問者からの補足

すごくわかりやすいです!Lion、Lionと言ってるのは最新版の通称なんですね~ snow Leopardはわたしの持ってるimacでインストールできるんでしょうか?

  • 回答No.2

>現在買ったOS10.5.1ではそのペンタブは使えないということですよね? 画面左上のアップルマークから「ソフトウェアアップデート」で、10.5.8にバージョンアップ出来ます。 それでペンタブは使えますね。 >このiMacを古いOSで起動させることはできますか? IntelのMacだと、OS10.4(Tiger)がギリギリ対応してますが、Intel用10.4は単体販売していない様です。 今お手元にある10.5(Leopard)が一番古いOS Xになりますね。 OS X10.6(Snow Leopard) OS X10.7(Lion)と、バージョンによってコードネームが色々ありますよ。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

わかりやすい説明で助かりました!とても参考になりました、ほんとうになにもわからないもので……ありがとうございます!

  • 回答No.1
  • 50kata
  • ベストアンサー率34% (1103/3201)

Leopardのインストール終わったら、アクセス権の修復をしてからソフトウエアアップデートでいいですよ.それで10.5.8になります. 新調のOSならわざわざ高いLeopard買わないでSnow Leopardなら3,300だったのに.

共感・感謝の気持ちを伝えよう!

質問者からの補足

回答ありがとうございます!重ね重ね申し訳ありませんが、Snow Leopardとはなんですか?

関連するQ&A

  • ペンタブについて

    ペンタブの購入を考えているのですが、 ・Banboo Pen ・SAI のみで絵を描くには十分でしょうか? なるべく値段を抑えたいと思っています。 バイトしてお金もたまり、 ペンタブにも慣れてからIntuosなどを買おうと考えているのですが、 他にこうしたほうがいいという点がありましたら 教えてください。 ちなみに、 ・Bamboo COMIC ・Bamboo Fun も考えたのですが、 マンガは描かないし、photo shop エレメンツなどもいらないかな… と思っているのですが… 皆さんの意見を聞かせてください。

  • iMacでペンタブを使用したい。

    初めまして。 パソコン初心者なので無知な事をお許し下さい。 パソコンは使用した事がなく知人から譲り受けたiMacを放置していましたが、先日、ペンタブを使ってイラストを書ける事を知りました。 けれど単純にペンタブを繋いだら使えるのかと思っていたら色々と他サイトで調べるうちにつまずいてしまいました。 ①OS9だと使えない事。 (バージョンアップ?する方法があるとまでは理解しました。) ②DVDドライブが付いてないのでソフトが読み込めない事。 それらを解決するには新しいパソコンを買う方がいいのか何か方法があるのか教えて頂きたいです。 ※過去の質問でDVDドライブは外から繋げるらしき回答を見ましたがこのパソコンにも出来るのかさえわかりません。 ペンタブはWACOM BAMBOO Artmasterを購入予定です。 よろしくお願いします。

  • 汎用OS(?)Mac OS X 10.0=iMac

    ご無沙汰しております、「kaiketugoo」です。 今回Mac OS Xを登録可能の中古品を購入しようとしております。中古品は古いMac OS X 10.0(10.1にUpdateCD付)です。このOSは普通に市販されているものなのですがiMac M7391J/Aにインストールできますか。遅いと思いますがなんとかインストールしたいです。あと、もしインストールできるのなら、メモリは何メガ会ったほうがよいですか? 御助言、よろしくお願いします。

    • ベストアンサー
    • Mac
  • 現在使っているペンタブが使い辛く、私には合わない為に新しい物に買い替え

    現在使っているペンタブが使い辛く、私には合わない為に新しい物に買い替えたいと考えています。 私が使っている物はwacomの『BAMBOO FUN PEN&TOUCH』でとても大きいサイズの物です。以前に使っていたペンタブが使い辛くてこのペンタブに替えたというのにもっと使い辛くて泣きそうになりました。 絵を描かれる方でペンタブを使われている方はたくさんいらっしゃると思います。皆さんはどのペンタブを使用していますか?またこれは使いやすい?描き心地が良いというお勧めのペンタブがありましたら教えていただきたいです。 絵を描かないという方ももし何かお勧めがあれば教えてください。 なるべくペンタブとソフトのセットになっている物が良いです。そして安価な物でお願いします。 長々と失礼しました。ここまで目を通してくださりありがとうございました。

  • 17インチiMac 1.9GHz (MA063J/A)に対応するOS

    17インチiMac 1.9GHz (MA063J/A)に対応するOS Xについて。 通信販売で17インチiMac 1.9GHz (MA063J/A)を中古で購入し近々到着予定なのですが、付属品が電源コード以外に無くレストア用のDVDも付属していない為、自分でOSを用意しなくてはなりません。 手持ちのOSとしてMac OS X 10.4.0があるのですが、時期的に工場出荷時にプリインストールされているOSはそれより新しい10.4.2でインストール出来ないのではないかと心配しています。 PowerPCで作動するOS Xの最終バージョンの10.5を手に入れてオンラインでアップグレードするのが良いと思いましたが、10.6が現行となった今では10.5は販売されておらず、それすら出来ません。 中古で10.4.2以降か10.5を入手する他に対応する方法はないのでしょうか?

    • ベストアンサー
    • Mac
  • OS9.1のiMacでiPod shuffleは使える?(超初心者です)

    iPod shuffleを購入したいと思うのですが、Appleのウェブサイトでシステム要件を見てみたところ、 ・Mac OS X v10.2.8以降(Mac OS X v10.3.4以降を推奨) となっていました。 私が今使っているのは5年前に買ったiMacで、OSは9.1なのですが、これって、今私が使っているiMacではiPod Shuffleは使えないってことですよね? その場合、どうしたらiPod Shuffleを使えるようになるのでしょうか? OSをアップグレードしたらいいのかな、と思うのですが、実は超初心者なのでアップグレードの仕方すら分かりません。 そもそも私が今使っているiMacはOSのアップグレードができるのでしょうか? とりあえずシステム特性を見てみたところ、内蔵メモリは192となっていました。 まとまりのない文章&内容で申し訳ありませんが、超初心者の私にも分かるように、どなたか教えて頂けないでしょうか?

    • 締切済み
    • Mac
  • ペンタブ bamboo ワイド

    ペンタブ「WACOM Bamboo Comic CTE-450/W1」の購入を検討しているのですが、モニターがワイドじゃない人には向かないということを聞いて迷っています。 モニター、ワイドじゃないもので・・。 実際ワイドじゃないのにワイド仕様のペンタブを使うのにはどのようなデメリットがあるのでしょうか。 設定?などで対処できるものなのでしょうか。 デメリット次第では「WACOM FAVO CTE-440/W0 」にしようかとも思ってます。 ただ、BambooはFAVOの後継機と聞いたので、どうせ買うなら新しいほうがいいかなと。 また、Bamboo ComicのペンタブはBamboo Funと同機種なのでしょうか。 Funより価格が安いですが・・・。 アドバイスよろしくお願いします。

  • MacBookAirでのペンタブレットの使用

    MAC OS X バージョン10.7.3 を使っています。VirtualBoxというソフトを使ってwindows7を動かしています。 ペンタブはBAMBOO PEN CLT-470をそのwindows7でインストールしようとしたんですが、正常に動いてくれません。 ペンタブを買い換える必要があるのでしょうか? タブレットのホームページも調べたのですが対応していると確かに書いてあります・・・ 自分では解決策が見つかりません。解答いただけないでしょうか。

  • ペンタブについて。

    ペンタブを購入しようと思うのですが、intuos4とbambooならfun・comic・penの中でどれが良いのですか? 色々活用したいと思いますが、用途は主にイラスト、漫画とかです。 友人にはbambooで慣れたらintuos4にすればと言われました、慣れたら買い替え、のような予算は無いです。 ソフトはフリーソフトとかあるので、付属の有無はそこまで気にしてないですが、学校で使った時によかったのでphotoshopやIlluststudioとか欲しいのですが高いですよね? サイズもSかMで、拡大縮小できるというのを踏まえて、細かい作業や慣れたら大きい方が良いと聞いたのでMのが良いのでしょうか? どう買えばいいかよくわからないので、よろしくお願いします。

  • 趣味もしくは仕事で二次創作してるかた

    今まで自己満足のため絵を描いていたのですが、これからは自分の絵を人に見せていきたいなーと思い、ピクシブなどのアカウントを作りました。 デジタルの絵にすごく衝撃を受けて、私もデジタルの絵に挑戦してみたいのですが、どんなペンタブやソフトを使っているのか、どんな作業環境なのか、趣味あるいは仕事で二次創作してるかたに教えてほしいです!(シンプルに言うと「同人誌描いてるかた」、ってことですね) ソフトについては自分好みのものをもう買ってあるんですが、ペンタブをintuosかBamboo(Fun Pen & Touch)で迷ってます。 まだ15歳で、自分のお金と親のお金で買うつもりです。あまり高いものは頼みたくないので、今とりあえずBamboo買って、バイトとか仕事できるようになったら自分でintuos買おうかなと思ってますが、それには5、6年はかかりますよね。つまりBambooを5、6年使えるかってことです。Bambooだとオーバーレイが取り替えられないらしいのですが、私筆圧が強いので心配です。こんな環境で「Bambooで十分OK!」か「絶対intuosを勧める!」か、みなさんの意見を聞かせてください! pixiv見てると、Bambooでも素晴らしい作品作ってる人をたまに見かけますが、やっぱり自分の技術次第でしょうか・・・? 他にも、みなさんが絵を描くときに心掛けてることや、コツなどありましたらぜひアドバイスください!